*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,body{
    width: 100vw;
    height: 100vh;
}

.container,
.wrapper {
    max-width: 100% !important;
}
 

.pkp_structure_page {
    margin: 0 auto;
    max-width: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.pkp_structure_footer_wrapper {
    background: rgba(0, 0, 0, 0.05);
    border-top: 1px solid #ddd;
    border-bottom: 0px !important
}

h1.pkp_site_name {
    text-align: center;
}
.pkp_site_name>a {
    padding-top: 10px;
    padding-bottom: 60px;
    text-decoration: none;
}
h1.pkp_site_name {
    text-align: center;
    font-size: 6rem;
    left: 80px;
    bottom: 7px;
}

.pkp_site_name_wrapper, .pkp_navigation_primary_row {
    padding-left: 63px;
    padding-right: 50px;
}

.pkp_head_wrapper, .has_site_logo .pkp_head_wrapper {
    position: relative;
    padding-top: 70px;
    background-image: url('http://localhost/ijner1/ojs-3.5.0-4/public/site/ijaaheader.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.pkp_structure_footer_wrapper {
    /* background: rgb(223 14 74 / 94%); */
    border-top: 1px solid #ddd;
    border-bottom: 0px !important;

    position: relative;
    padding-top: 0;
    background-image: url('http://localhost/ijner1/ojs-3.5.0-4/public/site/ijaafooter.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.pkp_site_name .is_text {
    font-size: 26px;
    text-transform: uppercase;
    left:60px;
}